Dancer-Plugin-Resource

Errors

Dancer-Plugin-Resource-1.131120 has the following 1 errors.

CategoryError
no_pod_errorsDancer-Plugin-Resource-1.131120/lib/Dancer/Plugin/Resource.pm -- Around line 484: '=item' outside of any '=over'Around line 492: You forgot a '=back' before '=head1'